// HTML Formatter type declarations

export function closing(el: string): string;
export function entity(el: string): string;
export function minify(el: string): string;
export function render(el: string, opt?: any): string;

export default render;
